
/*Oasis
----------------------------------------------------------------------------------------------------*/
.grid_1{ 
display:inline; float:left; margin-left:4px; margin-top:4px; position:relative; width: 524px;
}
.grid_1 img{ 
vertical-align:bottom; 
}

#oasis {
height:254px;
}
#mainMod { 
height:254px; background-color:#EAEAEA; position:relative; 
}


/*Carousel Style in Oasis
----------------------------------------------------------------------------------------------------*/
.carousel-mainMod { 
height:312px; overflow:hidden; 
}

#sectionlinks {
	z-index:100;
	position:absolute;
	bottom:0;
	right:0;
	margin:8px;
	padding:0;
}
#sectionlinks li {
	float:left;
	display:inline;
}
#sectionlinks li a {
	color:#333333;
	text-align:center;
	line-height:32px;
	text-decoration:none;
	display:inline;
	margin-left:8px;
	float:left;
	width:32px;
	height:32px;
	background-color:#cccccc;
	font-size:12px;
	border:1px solid #dddddd;
}
#sectionlinks li a.selected {
background-color:#1d1d1d; color:#ffffff; font-weight:bold; border:1px solid #FFFFFF; 
}
#sectionlinks li a.off { 
background:#cccccc; 
}
